package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.TaskPeopleBean;
import com.wd.workoffice.bean.mesBean.WorkPeopleBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class WorkTruePeopleAdapter extends BaseQuickAdapter<TaskPeopleBean.ListBean, BaseViewHolder> {
    public WorkTruePeopleAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, TaskPeopleBean.ListBean item) {
        helper.setText(R.id.tv_content1, item.getUserCode());
        helper.setText(R.id.tv_content2, item.getUserName());
    }
}

